﻿@import url("https://fonts.googleapis.com/css2?family=Parisienne&display=swap");

body {
  max-width: 100%;
  overflow-x: hidden;
  margin: 0px;
  scroll-behavior: smooth;
}

.bannerimage {
  width: 100%;
  background-image: url(https://www.pngarts.com/files/1/Event-PNG-Photo.png);
  height: 405px;
  background-color: purple;
  background-position: center;
  background-repeat: no-repeat;
}

.columns {
  column-width: 320px;
  column-gap: 15px;
  width: 90%;
  max-width: 1100px;
  float: left;
}

div.columns div {
  background: #fefefe;
  border: 2px solid #fcfcfc;
  box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
  margin: 0 2px 15px;
  padding: 15px;
  padding-bottom: 10px;
  transition: opacity 0.4s ease-in-out;
  display: inline-block;
  cursor: pointer;
}

div.columns div img {
  width: 100%;
  height: auto;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 5px;
}

div.columns div p {
  font-size: 0.9rem;
  color: #444;
  line-height: 1.5;
}

div.columns small {
  font-size: 1rem;
  float: right;
  text-transform: uppercase;
  color: #aaa;
}

div.columns small a {
  color: #666;
  text-decoration: none;
  transition: 0.4s color;
}

div.columns:hover div:not(:hover) {
  opacity: 0.4;
}

div.columns div img::hover {
  cursor: pointer;
}

@media screen and (max-width: 750px) {
  .columns {
    column-gap: 0px;
  }
  .columns div {
    width: 100%;
  }
}

ul#social {
  padding: 0;
  position: relative;
  width: fit-content;
  margin: 24px auto -5px;
  text-align: center;
}

ul#social li {
  list-style: none;
  /* float: left; */
  margin: 2px;
  display: inline-block;
  transition: ease 0.5s;
}

ul#social li a img {
  width: 55px;
}

ul#social li:hover {
  transform: translateY(-7px);
}

.url {
  color: #000000;
  text-decoration: none;
}

.url:hover {
  color: #102abd;
}

.bg-brown {
  background-color: #683c14 !important;
}

.navbar-dark .navbar-nav .nav-link {
  font-family: Arial;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.75);
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 1);
}

.notceBox {
  border: 5px solid #603813;
  position: relative;
}
.notceBoxBackground {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #603813;
  right: -8px;
  bottom: -8px;
}

.viewAllUrl {
  color: #603813;
  font-family: "Myriad Pro Bold";
  font-weight: bold;
}

.viewAllUrl:hover {
  color: #7e4c1a;
}

.catName {
  font-family: "Parisienne", cursive;
  font-weight: bold;
  color: #603813;
}

.horizontalBars {
  width: 98%;
  height: 5px;
  background-color: #c0845c;
  position: absolute;
  top: -8px;
}

.cardWithBorder {
  border: 2px solid #603813;
  border-radius: 0px;
}

.card-img-top {
  background-color: #dfd7d0;
  object-fit: cover;
}

.btn-primary:hover {
  background-color: #8b6046;
  border-color: #8b6046;
}

.detailsButton,
.btn-primary {
  background-color: #ba805d;
  border-color: #ba805d;
}

@media (max-width: 450px) {
  .horizontalBars {
    width: 94%;
    height: 7px;
    background-color: #c0845c;
    position: absolute;
    top: -5px;
  }

  ul#social li a img {
    width: 45px;
  }

  ul#social li:hover {
    transform: translateY(-5px);
  }
}

.card-header {
  background-color: #e3ccbe;
}

.card-body {
  background-color: #f7f0ec;
}

.bg-white {
  background-color: #ffffff !important;
}

.page-item.active .page-link {
  background-color: #603813;
  border-color: #603813;
}

.page-link {
  color: #603813;
}

.urlTxt {
  text-decoration: none;
}

.card-title{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
